» Ubuntu » パッケージ

Error

two or more packages specified (meritous lucid)